/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the error fuction of x */
#include <stdio.h>
#include <math.h>

int main() {
    double x,y;
    
    x = 1;
    y = erf(x);
    printf("the error fuction of x= %f is %f\n",x,y);
    y = erfc(x);
    printf("the complementary value of x= %f is %f\n",x,y);
}
